@charset "UTF-8";
/* ----------------------------------------------

 * reset

---------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
main, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* ----------------------------------------------

 * base

---------------------------------------------- */
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 6.25%;
  height: 100%;
  min-height: 100%;
}

body {
  background-color: #fff;
  color: #333;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  font-family: 'M PLUS 1p', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 18px;
  font-size: 18em;
  font-weight: 400;
  line-height: 2;
  word-break: break-all;
  word-wrap: break-all;
  word-wrap: break-word;
  height: 100%;
  min-height: 100%;
}

body {
  -webkit-animation: fadeIn 2s ease 0s 1 normal;
          animation: fadeIn 2s ease 0s 1 normal;
}

body.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

a {
  text-decoration: none;
  -webkit-transition: .3s ease-out;
  -o-transition: .3s ease-out;
  transition: .3s ease-out;
}

a:hover {
  opacity: .8;
}

button {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 900;
  white-space: nowrap;
}

button:focus {
  outline: none;
}

img {
  display: block;
  width: 100%;
}

.clearfix:after {
  clear: both;
  content: "";
  display: block;
}

/* ----------------------------------------------

 * PC/SP 切り替え

---------------------------------------------- */
@media (min-width: 835px) {
  .sp, .sp_small {
    display: none !important;
  }
}

@media (max-width: 834px) {
  .pc, .sp_small {
    display: none !important;
  }
}

@media (max-width: 414px) {
  .pc {
    display: none !important;
  }
  .sp_small {
    display: block !important;
  }
}

/* ----------------------------------------------

 * adjust

---------------------------------------------- */
.display_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.display_block {
  display: block;
}

.display_none {
  display: none;
}

.display_none {
  display: none;
}

@media (min-width: 1200px) {
  .w1200 {
    max-width: 1200px !important;
  }
}

/* ----------------------------------------------

 * fade show style

---------------------------------------------- */
.fade.show {
  opacity: 1 !important;
  -webkit-transform: translate(0, 0) !important;
      -ms-transform: translate(0, 0) !important;
          transform: translate(0, 0) !important;
}

.fade {
  opacity: 0;
  -webkit-transform: translate(0px, 30px);
      -ms-transform: translate(0px, 30px);
          transform: translate(0px, 30px);
  -webkit-transition: opacity 0.5s ease-out 0s, -webkit-transform 0.5s ease-out 0s;
  transition: opacity 0.5s ease-out 0s, -webkit-transform 0.5s ease-out 0s;
  -o-transition: opacity 0.5s ease-out 0s, transform 0.5s ease-out 0s;
  transition: opacity 0.5s ease-out 0s, transform 0.5s ease-out 0s;
  transition: opacity 0.5s ease-out 0s, transform 0.5s ease-out 0s, -webkit-transform 0.5s ease-out 0s;
}

.section_title, .middle_title {
  color: #000;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 900;
  font-size: 5vw;
  line-height: 1.5;
  letter-spacing: -1px;
  text-align: center;
  margin-bottom: 5%;
}

@media (min-width: 835px) {
  .section_title, .middle_title {
    font-size: 50px;
  }
}

.middle_title {
  padding-bottom: .7em;
}

@media (min-width: 835px) {
  .middle_title {
    text-align: left;
    padding-bottom: .7em;
  }
}

.mini_title {
  color: #000;
  font-weight: 700;
  font-size: 24px;
  letter-spacing: .1rem;
  text-align: center;
  padding-bottom: .7em;
}

@media (min-width: 835px) {
  .mini_title {
    font-size: 30px;
    text-align: left;
  }
}

.small_text {
  font-size: 0.7em;
  letter-spacing: 0;
}

.large_text {
  font-size: 1.3em;
  letter-spacing: 0;
}

.marker_o {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(0%, #ff9632));
  background: -o-linear-gradient(transparent 60%, #ff9632 0%);
  background: linear-gradient(transparent 60%, #ff9632 0%);
}

.marker_w {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(0%, rgba(255, 255, 255, 0.4)));
  background: -o-linear-gradient(transparent 60%, rgba(255, 255, 255, 0.4) 0%);
  background: linear-gradient(transparent 60%, rgba(255, 255, 255, 0.4) 0%);
}

.marker_p {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(0%, rgba(175, 45, 255, 0.3)));
  background: -o-linear-gradient(transparent 60%, rgba(175, 45, 255, 0.3) 0%);
  background: linear-gradient(transparent 60%, rgba(175, 45, 255, 0.3) 0%);
}

.color_red {
  color: #c40018;
}

.number {
  display: inline;
  width: 2em;
}

.alpha {
  display: inline;
  width: 1em;
  padding: 0 .1em;
}

/* ----------------------------------------------

 * loading

---------------------------------------------- */
.loader {
  background: #ffff3c;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 9999;
}

.spinner {
  width: 40px;
  height: 40px;
  position: relative;
}

.double-bounce1,
.double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #ff004f;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
          animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
  -webkit-animation-delay: -1.0s;
          animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
  0%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes sk-bounce {
  0%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

/* ----------------------------------------------

 * modal (Luminous)

---------------------------------------------- */
.lum-lightbox {
  z-index: 100;
}

@media (min-width: 835px) {
  .lum-lightbox .lum-lightbox-inner {
    top: 10%;
    right: 10%;
    bottom: 10%;
    left: 10%;
  }
}

.lum-lightbox .lum-lightbox-inner img {
  width: 100%;
  display: inline;
}

@media (min-width: 835px) {
  .lum-lightbox .lum-lightbox-inner img {
    width: auto;
  }
}

.lum-lightbox .lum-gallery-button:after {
  width: 20px;
  height: 20px;
}

.lum-lightbox .lum-close-button {
  opacity: 1;
  width: 50px;
  height: 50px;
}

.lum-lightbox .lum-close-button:before, .lum-lightbox .lum-close-button:after {
  left: 25px;
  height: 51px;
}

/* ----------------------------------------------

 * page top

---------------------------------------------- */
.page_top {
  display: none;
}

@media (min-width: 835px) {
  .page_top {
    display: block;
    position: fixed;
    right: 1%;
    bottom: 2%;
    width: 115px;
    height: 145px;
    opacity: 0;
    -webkit-animation-duration: .3s;
            animation-duration: .3s;
    z-index: 10;
  }
  .page_top:hover img {
    opacity: .8;
  }
  .page_top img {
    width: 115px;
  }
}

.page_top.show {
  opacity: 1;
  -webkit-animation: fadein;
          animation: fadein;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

.page_top.hide {
  height: 0;
  opacity: 0;
  -webkit-animation: fadeout;
          animation: fadeout;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

.page_top.static {
  position: absolute;
  bottom: auto;
  margin: -100px 0 0;
}

@-webkit-keyframes fadein {
  0% {
    height: 0;
    opacity: 0;
  }
  1% {
    height: auto;
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadein {
  0% {
    height: 0;
    opacity: 0;
  }
  1% {
    height: auto;
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeout {
  0% {
    height: auto;
    opacity: 1;
  }
  99% {
    height: auto;
    opacity: 0;
  }
  100% {
    height: 0;
  }
}

@keyframes fadeout {
  0% {
    height: auto;
    opacity: 1;
  }
  99% {
    height: auto;
    opacity: 0;
  }
  100% {
    height: 0;
  }
}

/* ----------------------------------------------

 * layput

---------------------------------------------- */
main {
  margin-top: 54px;
}

@media (min-width: 835px) {
  main {
    margin-top: 74px;
  }
}

section {
  width: 100%;
}

.inner {
  margin: auto;
  overflow: hidden;
  padding: 0 5%;
}

@media (min-width: 835px) {
  .inner {
    padding: 0;
    max-width: 1000px;
  }
}

.bg {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

/* ----------------------------------------------

 *header

---------------------------------------------- */
.top_header {
  background: #ff004f;
  position: fixed;
  top: 0;
  width: 100%;
  height: 54px;
  z-index: 99;
}

@media (min-width: 835px) {
  .top_header {
    height: 74px;
  }
}

@media (min-width: 835px) {
  .top_header .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 1100px;
    padding: 0;
  }
}

.top_header h1.logo {
  width: 100px;
  margin-top: 12px;
}

.top_header h1.logo a:hover {
  opacity: .75;
}

@media (min-width: 835px) {
  .top_header h1.logo {
    width: 196px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0;
  }
  .top_header h1.logo img {
    width: 135px;
  }
}

.sp_nav_toggle {
  position: absolute;
  top: 13px;
  right: 15px;
  height: 32px;
  cursor: pointer;
  z-index: 100;
}

.sp_nav_toggle > div {
  position: relative;
  width: 36px;
}

.sp_nav_toggle span {
  width: 100%;
  height: 4px;
  left: 0;
  display: block;
  background: #fff;
  position: absolute;
  -webkit-transition: top .5s ease, -webkit-transform .6s ease-in-out;
  transition: top .5s ease, -webkit-transform .6s ease-in-out;
  -o-transition: transform .6s ease-in-out, top .5s ease;
  transition: transform .6s ease-in-out, top .5s ease;
  transition: transform .6s ease-in-out, top .5s ease, -webkit-transform .6s ease-in-out;
}

.sp_nav_toggle span:nth-child(1) {
  top: 0;
}

.sp_nav_toggle span:nth-child(2) {
  top: 12px;
}

.sp_nav_toggle span:nth-child(3) {
  top: 24px;
}

.sp_nav_toggle:hover span:nth-child(1) {
  top: 0;
}

.sp_nav_toggle:hover span:nth-child(3) {
  top: 24px;
}

.open h1 {
  display: none !important;
}

.open .sp_nav_toggle span:nth-child(1) {
  top: 12px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.open .sp_nav_toggle span:nth-child(2) {
  top: 12px;
  width: 0;
  left: 50%;
}

.open .sp_nav_toggle span:nth-child(3) {
  top: 12px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

/* ----------------------------------------------

 *navigation

---------------------------------------------- */
.navi {
  position: fixed;
  background: #ff004f;
  -webkit-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
  opacity: 0;
  height: 0;
}

.navi ul {
  border-top: 1px solid white;
}

.navi ul li a {
  border-bottom: 1px solid white;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  display: block;
  font-size: 30px;
  font-family: 'M PLUS 1p', sans-serif;
  font-weight: 900;
  padding: 10px 20px;
  display: none;
}

@media (min-width: 835px) {
  .navi {
    height: 74px;
    opacity: 1;
    position: static;
  }
  .navi ul {
    border-top: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .navi ul li:nth-of-type(2) a {
    background: #92e6ff;
    color: #0055d2;
  }
  .navi ul li:nth-of-type(2) a:hover {
    background: #0055d2;
  }
  .navi ul li:nth-of-type(3) a {
    background: #fff;
    color: #af2dff;
    font-size: 30px;
  }
  .navi ul li:nth-of-type(3) a span {
    -webkit-transform: scaleY(1.3);
        -ms-transform: scaleY(1.3);
            transform: scaleY(1.3);
  }
  .navi ul li:nth-of-type(3) a:hover {
    background: #af2dff;
  }
  .navi ul li:nth-of-type(4) a {
    background: #ffb800;
    color: #ff4300;
  }
  .navi ul li:nth-of-type(4) a:hover {
    background: #ff4300;
  }
  .navi ul li a {
    border-bottom: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 25px;
    width: 226px;
    height: 74px;
    padding: 0;
  }
  .navi ul li a:hover {
    color: #fff !important;
    opacity: 1;
  }
  .navi ul li a span {
    -webkit-transform: scaleY(1.5);
        -ms-transform: scaleY(1.5);
            transform: scaleY(1.5);
    letter-spacing: -1px;
  }
}

.navi .sns_menu {
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 25px;
  padding-left: 5%;
}

@media (min-width: 835px) {
  .navi .sns_menu {
    background: #84e65a;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 0;
    width: 226px;
    height: 74px;
    padding: 0 15px;
  }
}

.navi .sns_menu a {
  border-bottom: none;
  width: 65px;
  height: 65px;
  display: block;
  padding: 0;
  margin-right: 20px;
}

.navi .sns_menu a:hover {
  opacity: .6;
}

@media (min-width: 835px) {
  .navi .sns_menu a {
    margin: 0;
    width: 50px;
    height: 50px;
  }
}

.open .navi {
  -webkit-transform: translateY(50px);
      -ms-transform: translateY(50px);
          transform: translateY(50px);
  opacity: 1;
  height: 100%;
}

.open .navi ul li a {
  display: block;
}

@media (min-width: 835px) {
  .open .navi {
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
  }
}

.open .sns_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

/* ----------------------------------------------

 * top kv

---------------------------------------------- */
.kv {
  position: relative;
  background: #ffff3c;
}

@media (min-width: 835px) {
  .kv .inner {
    position: relative;
    max-width: 1200px;
    padding-bottom: 100px;
  }
}

.kv .kv_main {
  padding-top: 5%;
}

@media (min-width: 835px) {
  .kv .kv_main {
    padding-top: 90px;
  }
}

.kv .kv_main img {
  margin: auto;
  width: 100%;
}

@media (min-width: 835px) {
  .kv .kv_main img {
    width: 700px;
  }
}

.kv .kv_sub {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 5% auto;
  width: 94%;
}

@media (min-width: 835px) {
  .kv .kv_sub {
    display: block;
    margin: 0;
    width: 100%;
    position: absolute;
    top: 30px;
  }
}

.kv .kv_sub li {
  width: 48%;
  margin-bottom: 2%;
}

.kv .kv_sub li:nth-child(5) {
  margin: 15px 0 0 54%;
}

@media (min-width: 835px) {
  .kv .kv_sub li {
    position: absolute;
    width: auto;
  }
  .kv .kv_sub li:nth-child(odd) {
    left: 0;
  }
  .kv .kv_sub li:nth-child(even) {
    right: 0;
    text-align: right;
  }
  .kv .kv_sub li:nth-child(1) {
    top: 0;
  }
  .kv .kv_sub li:nth-child(2) {
    top: 50px;
  }
  .kv .kv_sub li:nth-child(3) {
    top: 300px;
  }
  .kv .kv_sub li:nth-child(4) {
    top: 360px;
  }
  .kv .kv_sub li:nth-child(5) {
    top: 620px;
    text-align: right;
  }
  .kv .kv_sub li img {
    display: inline;
    width: 45%;
  }
}

.kv .kv_sub .fade:nth-child(1) {
  opacity: 0;
  -webkit-transform: translate(0px, 30px);
      -ms-transform: translate(0px, 30px);
          transform: translate(0px, 30px);
  -webkit-transition: opacity 0.5s ease-out 0.05s, -webkit-transform 0.5s ease-out 0.05s;
  transition: opacity 0.5s ease-out 0.05s, -webkit-transform 0.5s ease-out 0.05s;
  -o-transition: opacity 0.5s ease-out 0.05s, transform 0.5s ease-out 0.05s;
  transition: opacity 0.5s ease-out 0.05s, transform 0.5s ease-out 0.05s;
  transition: opacity 0.5s ease-out 0.05s, transform 0.5s ease-out 0.05s, -webkit-transform 0.5s ease-out 0.05s;
}

.kv .kv_sub .fade:nth-child(2) {
  opacity: 0;
  -webkit-transform: translate(0px, 30px);
      -ms-transform: translate(0px, 30px);
          transform: translate(0px, 30px);
  -webkit-transition: opacity 0.5s ease-out 0.1s, -webkit-transform 0.5s ease-out 0.1s;
  transition: opacity 0.5s ease-out 0.1s, -webkit-transform 0.5s ease-out 0.1s;
  -o-transition: opacity 0.5s ease-out 0.1s, transform 0.5s ease-out 0.1s;
  transition: opacity 0.5s ease-out 0.1s, transform 0.5s ease-out 0.1s;
  transition: opacity 0.5s ease-out 0.1s, transform 0.5s ease-out 0.1s, -webkit-transform 0.5s ease-out 0.1s;
}

.kv .kv_sub .fade:nth-child(3) {
  opacity: 0;
  -webkit-transform: translate(0px, 30px);
      -ms-transform: translate(0px, 30px);
          transform: translate(0px, 30px);
  -webkit-transition: opacity 0.5s ease-out 0.15s, -webkit-transform 0.5s ease-out 0.15s;
  transition: opacity 0.5s ease-out 0.15s, -webkit-transform 0.5s ease-out 0.15s;
  -o-transition: opacity 0.5s ease-out 0.15s, transform 0.5s ease-out 0.15s;
  transition: opacity 0.5s ease-out 0.15s, transform 0.5s ease-out 0.15s;
  transition: opacity 0.5s ease-out 0.15s, transform 0.5s ease-out 0.15s, -webkit-transform 0.5s ease-out 0.15s;
}

.kv .kv_sub .fade:nth-child(4) {
  opacity: 0;
  -webkit-transform: translate(0px, 30px);
      -ms-transform: translate(0px, 30px);
          transform: translate(0px, 30px);
  -webkit-transition: opacity 0.5s ease-out 0.2s, -webkit-transform 0.5s ease-out 0.2s;
  transition: opacity 0.5s ease-out 0.2s, -webkit-transform 0.5s ease-out 0.2s;
  -o-transition: opacity 0.5s ease-out 0.2s, transform 0.5s ease-out 0.2s;
  transition: opacity 0.5s ease-out 0.2s, transform 0.5s ease-out 0.2s;
  transition: opacity 0.5s ease-out 0.2s, transform 0.5s ease-out 0.2s, -webkit-transform 0.5s ease-out 0.2s;
}

.kv .kv_sub .fade:nth-child(5) {
  opacity: 0;
  -webkit-transform: translate(0px, 30px);
      -ms-transform: translate(0px, 30px);
          transform: translate(0px, 30px);
  -webkit-transition: opacity 0.5s ease-out 0.25s, -webkit-transform 0.5s ease-out 0.25s;
  transition: opacity 0.5s ease-out 0.25s, -webkit-transform 0.5s ease-out 0.25s;
  -o-transition: opacity 0.5s ease-out 0.25s, transform 0.5s ease-out 0.25s;
  transition: opacity 0.5s ease-out 0.25s, transform 0.5s ease-out 0.25s;
  transition: opacity 0.5s ease-out 0.25s, transform 0.5s ease-out 0.25s, -webkit-transform 0.5s ease-out 0.25s;
}

.kv .kv_sub .fade:nth-child(6) {
  opacity: 0;
  -webkit-transform: translate(0px, 30px);
      -ms-transform: translate(0px, 30px);
          transform: translate(0px, 30px);
  -webkit-transition: opacity 0.5s ease-out 0.3s, -webkit-transform 0.5s ease-out 0.3s;
  transition: opacity 0.5s ease-out 0.3s, -webkit-transform 0.5s ease-out 0.3s;
  -o-transition: opacity 0.5s ease-out 0.3s, transform 0.5s ease-out 0.3s;
  transition: opacity 0.5s ease-out 0.3s, transform 0.5s ease-out 0.3s;
  transition: opacity 0.5s ease-out 0.3s, transform 0.5s ease-out 0.3s, -webkit-transform 0.5s ease-out 0.3s;
}

@media (min-width: 835px) {
  .kv .kv_sub .fade:nth-child(1) {
    opacity: 0;
    -webkit-transform: translate(0px, 30px);
        -ms-transform: translate(0px, 30px);
            transform: translate(0px, 30px);
    -webkit-transition: opacity 0.5s ease-out 0.05s, -webkit-transform 0.5s ease-out 0.05s;
    transition: opacity 0.5s ease-out 0.05s, -webkit-transform 0.5s ease-out 0.05s;
    -o-transition: opacity 0.5s ease-out 0.05s, transform 0.5s ease-out 0.05s;
    transition: opacity 0.5s ease-out 0.05s, transform 0.5s ease-out 0.05s;
    transition: opacity 0.5s ease-out 0.05s, transform 0.5s ease-out 0.05s, -webkit-transform 0.5s ease-out 0.05s;
  }
  .kv .kv_sub .fade:nth-child(2) {
    opacity: 0;
    -webkit-transform: translate(0px, 30px);
        -ms-transform: translate(0px, 30px);
            transform: translate(0px, 30px);
    -webkit-transition: opacity 0.5s ease-out 0.1s, -webkit-transform 0.5s ease-out 0.1s;
    transition: opacity 0.5s ease-out 0.1s, -webkit-transform 0.5s ease-out 0.1s;
    -o-transition: opacity 0.5s ease-out 0.1s, transform 0.5s ease-out 0.1s;
    transition: opacity 0.5s ease-out 0.1s, transform 0.5s ease-out 0.1s;
    transition: opacity 0.5s ease-out 0.1s, transform 0.5s ease-out 0.1s, -webkit-transform 0.5s ease-out 0.1s;
  }
  .kv .kv_sub .fade:nth-child(3) {
    opacity: 0;
    -webkit-transform: translate(0px, 30px);
        -ms-transform: translate(0px, 30px);
            transform: translate(0px, 30px);
    -webkit-transition: opacity 0.5s ease-out 0.15s, -webkit-transform 0.5s ease-out 0.15s;
    transition: opacity 0.5s ease-out 0.15s, -webkit-transform 0.5s ease-out 0.15s;
    -o-transition: opacity 0.5s ease-out 0.15s, transform 0.5s ease-out 0.15s;
    transition: opacity 0.5s ease-out 0.15s, transform 0.5s ease-out 0.15s;
    transition: opacity 0.5s ease-out 0.15s, transform 0.5s ease-out 0.15s, -webkit-transform 0.5s ease-out 0.15s;
  }
  .kv .kv_sub .fade:nth-child(4) {
    opacity: 0;
    -webkit-transform: translate(0px, 30px);
        -ms-transform: translate(0px, 30px);
            transform: translate(0px, 30px);
    -webkit-transition: opacity 0.5s ease-out 0.2s, -webkit-transform 0.5s ease-out 0.2s;
    transition: opacity 0.5s ease-out 0.2s, -webkit-transform 0.5s ease-out 0.2s;
    -o-transition: opacity 0.5s ease-out 0.2s, transform 0.5s ease-out 0.2s;
    transition: opacity 0.5s ease-out 0.2s, transform 0.5s ease-out 0.2s;
    transition: opacity 0.5s ease-out 0.2s, transform 0.5s ease-out 0.2s, -webkit-transform 0.5s ease-out 0.2s;
  }
  .kv .kv_sub .fade:nth-child(5) {
    opacity: 0;
    -webkit-transform: translate(0px, 30px);
        -ms-transform: translate(0px, 30px);
            transform: translate(0px, 30px);
    -webkit-transition: opacity 0.5s ease-out 0.25s, -webkit-transform 0.5s ease-out 0.25s;
    transition: opacity 0.5s ease-out 0.25s, -webkit-transform 0.5s ease-out 0.25s;
    -o-transition: opacity 0.5s ease-out 0.25s, transform 0.5s ease-out 0.25s;
    transition: opacity 0.5s ease-out 0.25s, transform 0.5s ease-out 0.25s;
    transition: opacity 0.5s ease-out 0.25s, transform 0.5s ease-out 0.25s, -webkit-transform 0.5s ease-out 0.25s;
  }
}

.kv .hayashi_teacher {
  width: 160px;
  height: 240px;
  margin: -175px 0 0 20px;
  width: 40vw;
  height: 58vw;
  margin: -45vw 0 0 20px;
}

@media (min-width: 835px) {
  .kv .hayashi_teacher {
    width: 320px;
    height: 500px;
    margin-top: -320px;
    margin-left: 0;
  }
}

.kv .bg {
  margin-top: -7em;
}

@media (max-width: 414px) {
  .kv .bg {
    margin-top: -4em;
  }
}

@media (min-width: 835px) {
  .kv .bg {
    margin-top: -18em;
  }
}

@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop, .kv {
    padding-top: 74px;
  }
}

/* ----------------------------------------------

 *top recommend

---------------------------------------------- */
section.top_recommend {
  background: #92e6ff;
  margin-top: -1px;
  padding: .5em 0 0;
  position: relative;
  overflow: hidden;
}

@media (min-width: 835px) {
  section.top_recommend {
    padding: 2em 0 0;
  }
}

section.top_recommend .inner {
  width: 100%;
  padding: 0 20px;
}

@media (min-width: 835px) {
  section.top_recommend .inner {
    padding: 0;
  }
}

section.top_recommend .affiliated {
  font-size: 0.6em;
  font-weight: bold;
  margin: -5% 0 1em 2em;
}

@media (min-width: 835px) {
  section.top_recommend .affiliated {
    font-size: 1em;
  }
}

section.top_recommend .recommend_box {
  margin: 1em -20px 0;
}

@media (min-width: 835px) {
  section.top_recommend .recommend_box {
    margin: 1em 0 0;
  }
}

section.top_recommend .recommend_box .left_col {
  width: 40%;
  position: relative;
  z-index: 1;
}

section.top_recommend .recommend_box .left_col img {
  margin: 2em 0 0;
  width: 120%;
}

@media (min-width: 835px) {
  section.top_recommend .recommend_box .left_col img {
    margin-top: 5em;
  }
}

section.top_recommend .recommend_box .right_col {
  width: 60%;
}

section.top_recommend .recommend_box .right_col .balloon {
  background: #fff;
  border-radius: 40px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 900;
  font-size: 21px;
  display: inline-block;
  line-height: 1.5;
  margin-bottom: 1.5em;
  text-align: center;
  padding: .8em 1.25em .5em;
  position: relative;
}

@media (max-width: 414px) {
  section.top_recommend .recommend_box .right_col .balloon {
    font-size: 12px;
  }
}

@media (min-width: 835px) {
  section.top_recommend .recommend_box .right_col .balloon {
    border-radius: 80px;
    padding: 1em 2em .8em;
  }
}

section.top_recommend .recommend_box .right_col .balloon:nth-of-type(1) {
  margin: 0 0 2em -1.5em;
}

@media (min-width: 835px) {
  section.top_recommend .recommend_box .right_col .balloon:nth-of-type(1) {
    margin-left: -3.5em;
  }
}

section.top_recommend .recommend_box .right_col .balloon:nth-of-type(2) {
  float: right;
  margin-right: 1em;
}

@media (min-width: 835px) {
  section.top_recommend .recommend_box .right_col .balloon:nth-of-type(2) {
    margin-top: -1em;
    margin-right: 0;
  }
  section.top_recommend .recommend_box .right_col .balloon:nth-of-type(2):after {
    bottom: 20px;
    left: -10px;
    -webkit-transform: rotate(25deg);
        -ms-transform: rotate(25deg);
            transform: rotate(25deg);
  }
}

section.top_recommend .recommend_box .right_col .balloon:after {
  background: url("../img/balloon.png") no-repeat 0/100%;
  content: "";
  width: 15px;
  height: 15px;
  position: absolute;
  bottom: -10px;
  left: 40px;
}

@media (min-width: 835px) {
  section.top_recommend .recommend_box .right_col .balloon:after {
    width: 40px;
    height: 40px;
    bottom: -30px;
  }
}

section.top_recommend .recommend_box .right_col .balloon h3 {
  font-size: 110%;
  letter-spacing: -1px;
}

@media (min-width: 835px) {
  section.top_recommend .recommend_box .right_col .balloon h3 {
    font-size: 120%;
  }
}

section.top_recommend .recommend_box .right_col .balloon p {
  color: #c40018;
  padding: .5em 0;
}

section.top_recommend .recommend_box .page_image.pc {
  clear: both;
  width: 80%;
  float: right;
}

section.top_recommend .recommend_box .link_wrap {
  clear: both;
  padding-top: 1em;
  overflow: hidden;
  position: relative;
  z-index: 5;
}

@media (min-width: 835px) {
  section.top_recommend .recommend_box .link_wrap {
    width: 425px;
    float: right;
  }
}

section.top_recommend .recommend_box .link_wrap > img {
  width: 85%;
  margin-left: 1.5em;
}

@media (min-width: 835px) {
  section.top_recommend .recommend_box .link_wrap > img {
    width: 100%;
    margin: 0;
  }
}

section.top_recommend .recommend_box .link_wrap a {
  display: block;
  margin: .5em 1em 0 0;
  width: 380px;
  float: right;
}

@media (max-width: 414px) {
  section.top_recommend .recommend_box .link_wrap a {
    width: 160px;
  }
}

@media (min-width: 835px) {
  section.top_recommend .recommend_box .link_wrap a {
    background: url("../img/btn1_hover.png") no-repeat 0/380px;
    height: 60px;
  }
  section.top_recommend .recommend_box .link_wrap a img {
    opacity: 1;
    -webkit-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
  }
  section.top_recommend .recommend_box .link_wrap a:hover img {
    opacity: 0;
  }
}

section.top_recommend .bg {
  margin-top: -14em;
  width: 120%;
}

@media (max-width: 414px) {
  section.top_recommend .bg {
    margin-top: -6.5em;
  }
}

@media (min-width: 835px) {
  section.top_recommend .bg {
    margin-top: -16em;
    width: 100%;
  }
}

/* ----------------------------------------------

 *top feature

---------------------------------------------- */
.top_feature {
  background: #fff;
  margin-top: -1px;
  padding: .5em 0 0;
  position: relative;
  z-index: 2;
}

@media (min-width: 835px) {
  .top_feature {
    padding-top: 30px;
  }
}

.top_feature .inner {
  width: 100%;
  padding: 0 20px;
}

@media (min-width: 835px) {
  .top_feature .inner {
    width: 980px;
    height: 100%;
    padding: 0;
  }
}

@media (min-width: 835px) {
  .top_feature .page_image {
    width: 75%;
  }
}

.top_feature .top_feature_item_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: -1.5em 0 1em;
}

@media (min-width: 835px) {
  .top_feature .top_feature_item_wrap {
    height: 730px;
    position: relative;
    margin-top: -25em;
  }
}

.top_feature .top_feature_item_wrap ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (min-width: 835px) {
  .top_feature .top_feature_item_wrap ul {
    position: absolute;
  }
}

@media (min-width: 835px) {
  .top_feature .top_feature_item_wrap ul:nth-of-type(1) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    width: 283px;
    right: 0;
  }
}

.top_feature .top_feature_item_wrap ul:nth-of-type(1) li:nth-of-type(1) {
  padding-top: .8em;
}

@media (min-width: 835px) {
  .top_feature .top_feature_item_wrap ul:nth-of-type(1) li:nth-of-type(1) {
    margin: 1em 3em 0 1em;
  }
}

@media (min-width: 835px) {
  .top_feature .top_feature_item_wrap ul:nth-of-type(2) {
    top: 25em;
  }
  .top_feature .top_feature_item_wrap ul:nth-of-type(2) li:nth-of-type(1) {
    margin-top: -2em;
  }
}

.top_feature .top_feature_item_wrap ul li img {
  width: 80%;
  margin: .2em auto;
}

@media (min-width: 835px) {
  .top_feature .top_feature_item_wrap ul li img {
    width: 100%;
  }
}

.top_feature .link_wrap {
  position: relative;
  z-index: 5;
}

.top_feature .link_wrap a {
  display: block;
  float: right;
  margin-top: -2.5em;
  width: 380px;
}

@media (max-width: 414px) {
  .top_feature .link_wrap a {
    width: 160px;
  }
}

@media (min-width: 835px) {
  .top_feature .link_wrap a {
    background: url("../img/btn2_hover.png") no-repeat 0/380px;
    height: 60px;
    margin-top: -7em;
  }
  .top_feature .link_wrap a img {
    opacity: 1;
    -webkit-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
  }
  .top_feature .link_wrap a:hover img {
    opacity: 0;
  }
}

.top_feature .bg {
  margin-top: -1.5em;
}

@media (min-width: 835px) {
  .top_feature .bg {
    margin-top: -6.5em;
  }
}

/* ----------------------------------------------

 *top video

---------------------------------------------- */
section.video {
  background: #ffb800;
  margin-top: -1px;
  padding-bottom: 5%;
  position: relative;
}

@media (min-width: 835px) {
  section.video {
    padding: 1em 0 4em;
  }
}

section.video .inner {
  width: 100%;
  padding: 0 20px;
}

section.video .inner iframe, section.video .inner embed {
  width: 100%;
  height: 212px;
  overflow: auto;
}

@media (min-width: 835px) {
  section.video .inner {
    width: 980px;
    height: 100%;
    padding: 0;
  }
  section.video .inner iframe, section.video .inner embed {
    width: 100%;
    height: 675px;
  }
}

/* ----------------------------------------------

 *footer

---------------------------------------------- */
footer {
  background-color: #ff004f;
  padding: 2% 0;
  width: 100%;
}

@media (min-width: 835px) {
  footer {
    padding: 30px 0;
  }
}

footer .logo_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

footer .logo_wrap a {
  color: #fff;
  font-size: 16px;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-weight: 900;
}

footer .logo_wrap a:nth-of-type(2) {
  padding-top: 5px;
}

footer .logo_wrap a span {
  letter-spacing: -2px;
}

footer .logo_wrap a img {
  width: 55px;
}

@media (min-width: 835px) {
  footer .logo_wrap a {
    font-size: 25px;
  }
  footer .logo_wrap a img {
    width: auto;
  }
}

footer .copyright {
  color: #fff;
  font-size: 10rem;
  line-height: 1.4;
  margin: 2.5% auto 2%;
  text-align: center;
}

@media (min-width: 835px) {
  footer .copyright {
    font-size: 12rem;
    margin: 15px auto 0;
  }
}

/* ----------------------------------------------

 *index2 feature

---------------------------------------------- */
.feature {
  background: #fff;
  padding: 5% 0;
}

@media (min-width: 835px) {
  .feature {
    padding: 3% 0;
  }
}

.feature h2 {
  margin: auto;
  padding: 0 5%;
  width: auto;
}

@media (min-width: 835px) {
  .feature h2 {
    max-width: 1180px;
    padding: 0;
  }
}

.feature .feature_box {
  padding-top: .5em;
}

@media (min-width: 835px) {
  .feature .feature_box {
    padding-top: 2em;
  }
}

.feature .feature_box h3 {
  position: relative;
  z-index: 1;
}

@media (min-width: 835px) {
  .feature .feature_box h3 {
    width: 880px;
  }
}

.feature .feature_box .page_image {
  margin-top: -0.2em;
  position: relative;
  z-index: 0;
}

@media (min-width: 835px) {
  .feature .feature_box .page_image {
    margin-top: -0.5em;
  }
  .feature .feature_box .page_image img {
    width: calc(100% - 1em);
  }
}

.feature .feature_box .page_image:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 5px;
  left: 5px;
  z-index: -1;
}

@media (min-width: 835px) {
  .feature .feature_box .page_image:before {
    top: 1em;
    left: 1em;
  }
}

.feature .feature_box p {
  color: #000;
  font-size: 13px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 900;
  letter-spacing: -.5px;
  line-height: 1.6;
  text-align: center;
  margin: 1.5em 0;
}

@media (min-width: 835px) {
  .feature .feature_box p {
    letter-spacing: -1px;
    font-size: 26px;
  }
}

.feature .feature_box [class^="mark"] {
  position: relative;
  padding: 0 .5em;
}

.feature .feature_box [class^="mark"]:after {
  content: "";
  opacity: 0;
  position: absolute;
  top: -.5em;
  left: 0em;
  width: 3em;
  height: 2.5em;
}

.feature .feature_box .mark2 {
  vertical-align: middle;
}

.feature .feature_box .mark1:after {
  background: url("../img/index1/mark_pink.png") no-repeat 0/100%;
  -webkit-animation: mark 1s ease 3s both;
          animation: mark 1s ease 3s both;
}

@media (min-width: 835px) {
  .feature .feature_box .mark1:after {
    -webkit-animation: mark 1s ease 5s both;
            animation: mark 1s ease 5s both;
  }
}

.feature .feature_box .mark2:after {
  background: url("../img/index1/mark_blue.png") no-repeat 0/100%;
  -webkit-animation: mark 1s ease 3.5s both;
          animation: mark 1s ease 3.5s both;
  top: -.7em;
}

@media (min-width: 835px) {
  .feature .feature_box .mark2:after {
    -webkit-animation: mark 1s ease 5.5s both;
            animation: mark 1s ease 5.5s both;
  }
}

.feature .feature_box.fbox01 .page_image:before {
  background: #ffef00;
}

.feature .feature_box.fbox02 .page_image:before {
  background: #c1007b;
}

.feature .feature_box.fbox03 .page_image:before {
  background: #009b94;
}

.feature .feature_list_wrap {
  background: #00b4cc;
  border-radius: 30px;
  counter-reset: count;
  margin: 2em 0 1em;
  padding: 1.5em 1.5em 1.5em;
}

@media (min-width: 835px) {
  .feature .feature_list_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 2em;
  }
}

.feature .feature_list_wrap .feature_list li {
  line-height: 1.7;
  position: relative;
}

.feature .feature_list_wrap .feature_list li:before {
  background: #fff;
  border-radius: 100%;
  color: #00b4cc;
  content: counter(count);
  counter-increment: count;
  font-size: 13px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 900;
  letter-spacing: -1px;
  line-height: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 22px;
  height: 22px;
  padding: 0 0.15em .05em 0;
  position: absolute;
  top: 0.18em;
  left: 0;
}

@media (min-width: 835px) {
  .feature .feature_list_wrap .feature_list li:before {
    font-size: 16px;
    width: 26px;
    height: 26px;
    padding: 0 0.15em .1em 0;
    top: 0.2em;
  }
}

.feature .feature_list_wrap .feature_list li p {
  color: #fff;
  font-family: 'M PLUS 1p', sans-serif;
  font-weight: 900;
  padding-left: 1.5em;
}

@media (min-width: 835px) {
  .feature .feature_list_wrap .feature_list li p {
    font-size: 22px;
    letter-spacing: -1px;
  }
}

.feature .feature_list_wrap .feature_list li p span {
  font-size: .8em;
  padding-left: .5em;
}

@-webkit-keyframes mark {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes mark {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop, .feature {
    padding-top: 74px !important;
  }
  *::-ms-backdrop, .feature h2 {
    max-width: 100% !important;
  }
}

/* ----------------------------------------------

 *index3 recommend

---------------------------------------------- */
.recommend {
  background: #92e6ff;
  padding: 5% 0;
}

@media (min-width: 835px) {
  .recommend {
    padding: 3% 0 1%;
  }
}

@media (min-width: 835px) {
  .recommend .inner > h3 {
    margin: auto;
    max-width: 920px;
  }
}

.recommend h2 {
  padding: 0 5%;
}

@media (min-width: 835px) {
  .recommend h2 {
    width: 825px;
    padding: 0;
  }
}

.recommend .recommend_lead_box {
  margin-bottom: 3em;
}

@media (min-width: 835px) {
  .recommend .recommend_lead_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    margin-bottom: 6em;
  }
}

.recommend .recommend_lead_box > img {
  margin: .5em auto;
  width: 86%;
  position: relative;
}

@media (min-width: 835px) {
  .recommend .recommend_lead_box > img {
    width: 540px;
    margin-top: -6em;
  }
}

.recommend .recommend_lead_box .text_col {
  margin: 2em 0;
}

@media (min-width: 835px) {
  .recommend .recommend_lead_box .text_col {
    background: #fff;
    border-radius: 1em;
    margin: 2em -8em 0 0;
    padding: 1em 0 2em;
    width: calc(calc(100% - 540px) + 8em);
  }
}

.recommend .recommend_lead_box .text_col div {
  background: #fff;
  border-radius: 1em;
  margin-top: 1em;
  padding: 1em 1em 0.5em;
}

@media (min-width: 835px) {
  .recommend .recommend_lead_box .text_col div {
    background: transparent;
    padding: 0 8em 0 3em;
  }
  .recommend .recommend_lead_box .text_col div.fade {
    opacity: 1;
    -webkit-transform: translate(0, 0) !important;
        -ms-transform: translate(0, 0) !important;
            transform: translate(0, 0) !important;
  }
}

.recommend .recommend_lead_box .text_col h3 {
  display: inline-block;
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 900;
  margin-bottom: .5em;
  text-align: center;
  padding: 0 1.8em;
  position: relative;
}

@media (min-width: 835px) {
  .recommend .recommend_lead_box .text_col h3 {
    font-size: 26px;
  }
}

.recommend .recommend_lead_box .text_col h3:before, .recommend .recommend_lead_box .text_col h3:after {
  content: "";
  border: 1px dashed #000;
  display: inline-block;
  position: absolute;
  top: 50%;
  width: 1.5em;
  height: 1px;
}

.recommend .recommend_lead_box .text_col h3:before {
  left: 0;
}

.recommend .recommend_lead_box .text_col h3:after {
  right: 0;
}

.recommend .recommend_lead_box .text_col p {
  font-size: 15px;
  letter-spacing: -1px;
  line-height: 1.6;
  padding-bottom: .8em;
  text-align: justify;
  -moz-text-align-last: left;
       text-align-last: left;
  text-justify: inter-ideograph;
}

@media (min-width: 835px) {
  .recommend .recommend_lead_box .text_col p {
    font-size: 22px;
  }
}

.recommend .recommend_box {
  background: url("../img/index2/bg_recommend_box.png") no-repeat center bottom/150%;
  margin: 1em 0 0;
  padding: 0 5% 2em;
}

@media (min-width: 835px) {
  .recommend .recommend_box {
    background: none;
    margin: 1em auto 2em;
    padding: 0 0 2em;
    width: 1000px;
  }
}

.recommend .recommend_box .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

@media (min-width: 835px) {
  .recommend .recommend_box .row {
    padding: 0 3%;
  }
}

.recommend .recommend_box .col {
  position: relative;
}

.recommend .recommend_box .col:nth-of-type(1) {
  z-index: 2;
}

.recommend .recommend_box .col:nth-of-type(2) {
  z-index: 1;
}

.recommend .recommend_box .col .balloon {
  border: 1px solid #251e1c;
  border-radius: 1em;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 13px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 900;
  display: inline-block;
  line-height: 1.5;
  text-align: justify;
  -moz-text-align-last: left;
       text-align-last: left;
  text-justify: inter-ideograph;
  margin: -.8em 0 0.5em;
  padding: 1em;
  position: relative;
  z-index: -1;
}

@media (min-width: 835px) {
  .recommend .recommend_box .col .balloon {
    font-size: 28px;
    letter-spacing: -1px;
    margin-left: 2em;
  }
}

.recommend .recommend_box .col .balloon:before, .recommend .recommend_box .col .balloon:after {
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  pointer-events: none;
  position: absolute;
  left: 100%;
  top: 25%;
}

.recommend .recommend_box .col .balloon:after {
  border-color: rgba(146, 230, 255, 0);
  border-width: 6px 12px;
  border-left-color: #92e6ff;
  margin-top: -6px;
}

@media (min-width: 835px) {
  .recommend .recommend_box .col .balloon:after {
    border-width: 10px 25px;
    margin-top: -10px;
  }
}

.recommend .recommend_box .col .balloon:before {
  border-color: rgba(37, 30, 28, 0);
  border-width: 7px 14px;
  border-left-color: #251e1c;
  margin-top: -7px;
}

@media (min-width: 835px) {
  .recommend .recommend_box .col .balloon:before {
    border-width: 11px 26px;
    margin-top: -11px;
  }
}

.recommend .recommend_box .col .click {
  margin: .5em;
  width: 90%;
}

@media (min-width: 835px) {
  .recommend .recommend_box .col .click {
    text-align: right;
    width: auto !important;
  }
  .recommend .recommend_box .col .click img {
    display: inline;
    padding-right: 5em;
    width: calc(350px + 5em);
  }
}

.recommend .recommend_box .zoomImg {
  display: block;
  position: relative;
  z-index: 5;
}

.recommend .rbox01 .col:nth-of-type(1) {
  width: 60%;
}

@media (min-width: 835px) {
  .recommend .rbox01 .col:nth-of-type(1) {
    width: 70%;
  }
}

.recommend .rbox01 .col:nth-of-type(2) {
  padding-left: .5em;
  width: 40%;
}

@media (min-width: 835px) {
  .recommend .rbox01 .col:nth-of-type(2) {
    width: 30%;
  }
}

.recommend .rbox01 h3 {
  width: 170px;
}

@media (min-width: 835px) {
  .recommend .rbox01 h3 {
    width: 300px;
  }
}

@media (min-width: 835px) {
  .recommend .rbox01 .click img {
    padding-right: 0 !important;
    width: 350px !important;
  }
}

.recommend .rbox02 {
  padding-bottom: 3em;
}

.recommend .rbox02 .row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.recommend .rbox02 .col:nth-of-type(1) {
  width: 50%;
}

@media (min-width: 835px) {
  .recommend .rbox02 .col:nth-of-type(1) {
    width: 70%;
  }
}

.recommend .rbox02 .col:nth-of-type(1) .balloon:before, .recommend .rbox02 .col:nth-of-type(1) .balloon:after {
  left: auto;
  right: 100%;
}

.recommend .rbox02 .col:nth-of-type(1) .balloon:after {
  border-left-color: transparent;
  border-right-color: #92e6ff;
}

.recommend .rbox02 .col:nth-of-type(1) .balloon:before {
  border-left-color: transparent;
  border-right-color: #251e1c;
}

.recommend .rbox02 .col:nth-of-type(1) .click {
  margin: .5em 0;
  width: 100%;
}

.recommend .rbox02 .col:nth-of-type(2) {
  width: 54%;
  margin-right: -4%;
  z-index: 2;
}

@media (min-width: 835px) {
  .recommend .rbox02 .col:nth-of-type(2) {
    width: 30%;
    margin-right: 0;
  }
}

.recommend .rbox02 .col:nth-of-type(2) img {
  margin-bottom: -.2em;
  -webkit-transform: rotate(-5deg);
      -ms-transform: rotate(-5deg);
          transform: rotate(-5deg);
}

@media (min-width: 835px) {
  .recommend .rbox02 .col:nth-of-type(2) img {
    margin-bottom: 0;
    -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
            transform: rotate(0);
  }
}

.recommend .rbox02 h3 {
  width: 160px;
}

@media (min-width: 835px) {
  .recommend .rbox02 h3 {
    width: 300px;
  }
}

.recommend .rbox03 {
  margin-top: -1em;
  margin-bottom: 0;
}

.recommend .rbox03 .col:nth-of-type(1) {
  width: 60%;
}

@media (min-width: 835px) {
  .recommend .rbox03 .col:nth-of-type(1) {
    width: 70%;
  }
}

.recommend .rbox03 .col:nth-of-type(1) .click {
  margin-left: 0;
  width: 85%;
}

.recommend .rbox03 .col:nth-of-type(2) {
  width: 50%;
  margin-left: -5%;
  z-index: 2;
}

@media (min-width: 835px) {
  .recommend .rbox03 .col:nth-of-type(2) {
    width: 30%;
    margin-left: 0;
  }
}

.recommend .rbox03 .col:nth-of-type(2) img {
  margin-bottom: -2em;
  -webkit-transform: rotate(5deg);
      -ms-transform: rotate(5deg);
          transform: rotate(5deg);
}

@media (min-width: 835px) {
  .recommend .rbox03 .col:nth-of-type(2) img {
    margin-bottom: 0;
    -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
            transform: rotate(0);
  }
}

.recommend .rbox03 h3 {
  width: 120px;
}

@media (min-width: 835px) {
  .recommend .rbox03 h3 {
    width: 220px;
  }
}

@media (min-width: 835px) {
  .recommend .rbox03 .click img {
    padding-right: 2em !important;
    width: calc(350px + 2em) !important;
  }
}

.recommend .credit {
  font-size: 12px;
  text-align: right;
}

@media (min-width: 835px) {
  .recommend .credit {
    font-size: 14px;
  }
}

@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop, .recommend {
    padding-top: 74px !important;
  }
  *::-ms-backdrop, .recommend .recommend_lead_box .text_col {
    width: calc(100% - 300px) !important;
  }
}

